import { JsonCustomConvert } from "json2typescript";
export declare class StringToBooleanConverter implements JsonCustomConvert<boolean> {
    serialize(value: boolean): string;
    deserialize(value: string): boolean;
}
